Issue Details (XML | Word | Printable)

Key: CORE-464
Type: Bug Bug
Status: Closed Closed
Resolution: Fixed
Priority: Major Major
Assignee: Unassigned
Reporter: bchughes
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
Firebird Core

Linux port v1.0.2 security database broken

Created: 05/Jan/03 12:00 AM   Updated: 20/Aug/16 05:32 PM
Component/s: Engine, GSEC
Affects Version/s: 1.0.2
Fix Version/s: 1.0.3

SF_ID: 662652
QA Status: Cannot be tested


 Description  « Hide
SFID: 662652#
Submitted By: bchughes

Roles & users no longer editable in v.1.0.2. Message
is "Unrecognized parameter block; unable to open
database". Can open isc4.gdb as normal database w/o
an error; error affects 3rd party tools IB/Firebird
workbench, IBConsole, not gsec. Is a firebird bug, not
tools. If possible please see discussion in ib-
support@yahoo-groups (~1/1/2003) for detailed
messages issued when compiling FB on Linux platform.

 All   Comments   Change History   Subversion Commits      Sort Order: Ascending order - Click to sort in descending order
There are no subversion log entries for this issue yet.